aboutsummaryrefslogtreecommitdiffhomepage
path: root/scripts/testenv.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/testenv.sh')
-rwxr-xr-xscripts/testenv.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/testenv.sh b/scripts/testenv.sh
index c45ee6a5e5..25fa4ebfd7 100755
--- a/scripts/testenv.sh
+++ b/scripts/testenv.sh
@@ -19,8 +19,8 @@
[ -z "$TEST_SRCDIR" ] && { echo "TEST_SRCDIR not set!" >&2; exit 1; }
# Load the unit-testing framework
-source "${TEST_SRCDIR}/src/test/shell/unittest.bash" || \
- { echo "Failed to source unittest.bash" >&2; exit 1; }
+source "${TEST_SRCDIR}/io_bazel/src/test/shell/unittest.bash" \
+ || { echo "Failed to source unittest.bash" >&2; exit 1; }
set_up() {
mkdir -p $TEST_TMPDIR/workspace